#pragma once

#include "CoreMinimal.h"
#include "OnGameEventAchievement.h"
#include "ScoreK19HitHarpoonedSurvivorAchievement.generated.h"

UCLASS(Blueprintable)
class ACHIEVEMENTS_API UScoreK19HitHarpoonedSurvivorAchievement : public UOnGameEventAchievement
{
	GENERATED_BODY()

public:
	UScoreK19HitHarpoonedSurvivorAchievement();
};

FORCEINLINE uint32 GetTypeHash(const UScoreK19HitHarpoonedSurvivorAchievement) { return 0; }
